Subject: Re: bug#20878: smerge yours/other are backwards for git stash conflicts

From: Glenn Morris <[email-masked]>
Date: Tue, 23 Jun 2015 11:42:45 -0400

Stefan Monnier wrote:

>> If you then do 'smerge-keep-yours' it takes the "upstream" version.
>> If you do 'smerge-keep-other', it takes the "stash" version.
>
> Yup, those names seemed like a good idea at the time, but they don't
> work well now.  We should change the names from "yours/theirs" to
> something like "upper/lower".

Works for me. (I was thinking first/second, but yours sounds better.)